.title {
  background: #efefef;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 100;
}
.title .title_txt {
  width: auto;
  overflow: hidden;
  height: 38px;
  display: block;
  float: left;
  text-align: left;
  line-height: 38px;
  font-size: 14px;
  color: #333;
  border-bottom: 2px solid #d81e06;
}
.title .title_txt i {
  overflow: hidden;
  height: 35px;
  display: block;
  float: left;
  font-size: 24px;
  color: #d81e06;
  line-height: 35px;
  margin-top: 1px;
}
.title .title_txt span {
  font-size: 14px;
  line-height: 24px;
}
.title .more {
  float: right;
  width: auto;
  overflow: hidden;
  line-height: 38px;
  font-size: 12px;
}
.my_list {
  margin-top: 10px;
  padding-bottom: 15px;
}
.my_list li a {
  display: block;
  width: 100%;
  float: left;
  font-size: 14px;
  line-height: 28px;
  height: 28px;
  padding-left: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: url("https://www.lancasteroutdoors.com/__xh__/tw.xzhmu.edu.cn/img/list.png") no-repeat;
  background-position: 5px center;
}
.my_list li:hover a {
  color: #b20b15;
}
.pic_news {
  width: 660px;
  height: 370px;
  background: #ddd;
  position: relative;
}
.pic_news a#u_u3_newstitle{
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: rgba(0,0,0,.5);
    text-align: left;
    color: #fff;
    padding-left: 15px;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    bottom: 0;
}
.pic_news #u_u3_div+div {
    z-index: 999;
    top: -23px !important;
}
.pic_news .imagechangenews_pnode {
    opacity: 1;
}



.xiangmu_jy {
  width: 1220px;
  overflow: hidden;
  margin: 0px auto;
  margin-top: 20px;
  margin-bottom: -10px;
}
.xiangmu_jy a {
  width: 393.33333333px;
  overflow: hidden;
  height: 79px;
  border: 1px solid #e6e6e6;
  background: #f6f6f2;
  float: left;
  display: block;
  margin-left: 10px;
  margin-bottom: 10px;
}
.xiangmu_jy a img {
  width: 189.66666667px;
  overflow: hidden;
  height: 79px;
  margin: 0px auto;
  display: block;
}
.xiangmu_jy a:hover {
  width: 393.33333333px;
  overflow: hidden;
  height: 79px;
  border: 1px solid #a1a1a1;
  background: #f6f6f2;
  float: left;
  display: block;
  margin-left: 10px;
}
.pic_list {
  padding: 15px;
  padding-top: 10px;
}
.pic_list .first {
  float: left;
  width: 218px;
  height: 156px;
  overflow: hidden;
  position: relative;
}
.pic_list .first a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: calc(50% - 78px);
  left: calc(50% - 109px);
  transition: all 0.3s linear 0s;
}
.pic_list .first:hover a {
  transform: scale(1.2);
}
.pic_list li {
  float: right;
  width: 325px;
}
.pic_list li a {
  float: left;
  width: calc(100% - 70px);
  line-height: 26px;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: url("https://www.lancasteroutdoors.com/__xh__/tw.xzhmu.edu.cn/img/list.png") no-repeat;
  background-position: 0 center;
  padding-left: 10px;
}
.pic_list li:hover a {
  color: #b20b15;
}
.pic_list li span {
  float: right;
  width: 70px;
  color: #999;
  font-size: 12px;
  line-height: 26px;
}
.pic_list li:hover span {
  color: #b20b15;
}
.links_list {
  padding-top: 15px;
  padding-bottom: 15px;
}
.links_list a {
  width: auto;
  overflow: hidden;
  height: 28px;
  float: left;
  display: block;
  background: url("https://www.lancasteroutdoors.com/__xh__/tw.xzhmu.edu.cn/img/list.png") left no-repeat;
  line-height: 28px;
  font-size: 14px;
  color: #333;
  padding-left: 10px;
  margin-right: 15px;
}
.links_list a:hover {
  color: #d81e06;
}